<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.701000213623</MDI>
      <MDI key="STATISTICS_MEAN">0.065781625069857</MDI>
      <MDI key="STATISTICS_MINIMUM">-21.611000061035</MDI>
      <MDI key="STATISTICS_STDDEV">5.0429623691584</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
